BODY {
	COLOR: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px;
	line-height: 1.3em;
	background-repeat: repeat;
	background-color: #8f1f22;
}

.button { background-image: url(../images/btn-contact.png); font-weight: bold; color: #4e6706; padding-top: 22px; padding-right: 33px; padding-bottom: 33px; padding-left: 55px; font-size: 16px; text-decoration: none; background-repeat: no-repeat; width: 111px; }

.information { padding-bottom: 11px; padding-top: 2px; padding-right: 5px; padding-left: 5px; font-size: 12px; text-align: center; }
.item-thumbnail-title {}

.cel-artist-empty { background-color: #F7D98F; height: 11px; }
.cel-artist-image { background-color: #000; border: 1px solid #000; }
.cel-artist-name { text-align: center; background-color: #000; color: #FFF; font-size: 13px; font-weight: bold; padding-bottom: 11px; }
.cel-address-left { font-family: Verdana, Geneva, sans-serif; font-weight: bold; font-style: italic; color: #fff; padding-bottom: 3px; padding-top: 2px; font-size: 12px; }
.cel-address-right { font-family: Verdana, Geneva, sans-serif; font-weight: bold; font-style: italic; color: #fff; padding-bottom: 3px; padding-top: 2px; font-size: 13px; text-transform: none; }
.cel-border2 { border: 1px dotted #857D70; padding: 6px; line-height: normal; background-color: #ECC568; background-image: url(../images/cel-gradient.png); }

.cel-content {
	border: 1px solid #666;
	padding-top: 11px;
	padding-right: 11px;
	padding-bottom: 11px;
	padding-left: 22px;
}

.cel-footer { height: 21px; display: block; background-color: #312b21; color: #FFF; border-top-width: 1px; border-top-style: solid; border-top-color: #000000; font-size: 10px; 
}

.cel-event-date { background-color: #fff; font-weight: bold; padding-top: 6px; padding-right: 22px; padding-bottom: 11px; padding-left: 11px; width: 199px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #ccc; color: #352E24; }

.cel-event { background-color: #fff; padding-top: 2px; padding-right: 22px; padding-bottom: 11px; padding-left: 12px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #ccc; color: #333; }

.cel-home-hilite { padding: 8px; border: 2px solid #FFF; background-color: #fff; -webkit-box-shadow:  1px 1px 8px 0px; box-shadow:  1px 1px 8px 0px; background-color: #dad3c2; 
}

.cel-blue-gradient { background: #2c82a9; /* Old browsers */ background: -moz-linear-gradient(top,  #2c82a9 0%, #2fa0d3 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c82a9), color-stop(100%,#2fa0d3)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #2c82a9 0%,#2fa0d3 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #2c82a9 0%,#2fa0d3 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #2c82a9 0%,#2fa0d3 100%); /* IE10+ */ background: linear-gradient(to bottom,  #2c82a9 0%,#2fa0d3 100%); /* W3C */ 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c82a9', endColorstr='#2fa0d3',GradientType=0 ); /* IE6-9 */
padding-top: 16px; padding-left: 11px; height: 251px; }

.cel-info { border-top-width: 1px; border-top-style: dotted; border-top-color: #8F1F22; font-size: 11px; font-style: italic; color: #000; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #8F1F22; }

.cel-home-left { height: 255px; padding-top: 0px; padding-right: 11px; padding-bottom: 11px; padding-left: 0px; }
.cel-graygradient { background-image: url(../images/gray-gradient.jpg); }
.cel-shadow { -moz-box-shadow: 0 4px 5px 5px #211804; -webkit-box-shadow: 0 4px 5px 5px #211804; box-shadow: 0 4px 5px 5px #211804;}
.cel-facebook { padding-top: 11px; padding-right: 9px; padding-left: 11px; }

.cel-image { vertical-align: top; text-align: center; padding-top: 0px; padding-right: 11px; padding-bottom: 11px; padding-left: 11px; }

.cel-header { height: 83px; background-repeat: repeat; background-position: center; background-image: url(../images/header-bg.jpg); background-color: #ECC568; 
}

.cel-header-sides { height: 83px; background-repeat: repeat; background-position: center; background-image: url(../images/header-bg.jpg); background-color: #ECC568; 
}

.cel-main {
	background-color: #FFF;
	vertical-align: top;
	height: 350px;
	background-color: #f7d98f;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
        
}


.cel-right {
	width: 606px;
	background-color: #FFF;
	height: 350px;
	padding-top: 22px;
	padding-right: 11px;
	padding-bottom: 11px;
	padding-left: 11px;
}


.cel-shadow-stroke { border: 2px solid #FFF; background-color: #ECC568; -webkit-box-shadow:  1px 1px 8px 0px; box-shadow:  1px 1px 8px 0px; padding-top: 6px; padding-right: 15px; padding-bottom: 8px; padding-left: 15px; }
.cel-stroke { border: 1px dotted #938C7A; padding: 22px; }

.cel-title {
	background-color: #333;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 11px;
	color: #FFF;
	font-weight: bold;
	font-size: 18px;
}
.div-border { border: 1px dotted #857D70; padding: 22px; line-height: normal; background-color: #fff; }

.div-shadow { -webkit-box-shadow:  -1px 13px 22px 0px; box-shadow:  -1px 13px 22px 0px; width: auto; }

ul.yellow {
	list-style-type: square;
	color: #ffcc00;
	font-weight: bold;
	line-height: 2em;
}

li.border {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}

.font-pagetitle { color: #352E24; font-size: 22px; font-weight: bold; font-family: Verdana, Geneva, sans-serif; 
}
.font2 { font-size: 12px; color: #333; 
}

.font-small { font-size: 10px; color: #222222; 
}

.font-section-head { font-size: 16px; font-weight: bold; color: #504C43; 
}

.font7 {
	color: #CCC;
	font-size: 12px;
}

.floatleft {float: left; margin-right:10px; margin-bottom: 6px;}

.floatright {float: right;	margin: 10px;}

div.hr { border: 0; width: 80%; color: #f00; background-color: #ff0; height: 5px;}


a:link { color: #547409; text-decoration: underline; 
}
a:visited { color: #547409; text-decoration: underline; 
}
a:hover { color: #15837a; text-decoration: underline; 
}


a.nav:link {
	FONT-FAMILY: Arial, Verdana, sans-serif;
	COLOR: #006600;
	text-decoration: none;
	font-size: 9pt;
	padding: 11px;
	}
	
a.nav:visited {
	FONT-FAMILY: Arial, Verdana, sans-serif;
	COLOR: #336633; text-decoration: none;
	MARGIN-BOTTOM: 0px;
	MARGIN-TOP: 1px;
}

a.nav:hover {
	FONT-FAMILY: Arial, Verdana, sans-serif;
	COLOR: red; text-decoration: none;
	MARGIN-BOTTOM: 0px;
	MARGIN-TOP: 1px;
} 

a.nav2:link { FONT-FAMILY: Arial, Verdana, sans-serif; COLOR: #FFC; text-decoration: underline; FONT-SIZE: 10px;}
	
a.nav2:visited { FONT-FAMILY: Arial, Verdana, sans-serif; COLOR: #FFC; text-decoration: underline; FONT-SIZE: 10px;}

a.nav2:hover { FONT-FAMILY: Arial, Verdana, sans-serif; COLOR: #FC3; text-decoration: underline; FONT-SIZE: 10px;} 




/*ul li {
	font-family: Arial, Verdana, sans-serif;
	FONT-SIZE: 10pt;
	MARGIN-BOTTOM: 5px;
	TEXT-ALIGN: left;
	color: #000000;
	list-style-type: none;
	list-style-image: url(../images/arrow.jpg);
	margin-right: 0px;
}*/


.verticalLineOnTheright {border-right: 1px solid black;}

.verticalLineOnTheleft {border-left: 1px dotted #999999;}

.verticalLine-div {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BD141B;
}

.verticalLineTop {border-top: 1px solid #CC0000;}



/* Begin Slideshow code*/

.cel_slidshow { width: 444px; }

.home_slide { }
.home_slide2 { }

#slideshow {
	position:relative;
	height:259px;
}

#slideshow DIV {
	position:absolute;
	left:0px;
	z-index:8;
	opacity:0.0;
	height: 259px;
	background-color: #FFF;
}

#slideshow DIV.active {
	z-index:10;
	opacity:1.0;
	border: 3px solid #222222;
}

#slideshow DIV.last-active {
    z-index:9;
}

#slideshow DIV IMG {
	height: 259px;
	display: block;
	border: 0;
}
